## enlighten 1.6.0

=== debian/changelog ===
enlighten (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Install manpage in python3-enlighten only
    Closes: #965182

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jul 2020 14:10:09 +0200

enlighten (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Versioned Build-Depends: python3-blessed (>=1.17.7) <!nocheck>

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 22:21:43 +0200

enlighten (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #962544)

 -- Shayan Doust <hello@shayandoust.me>  Mon, 08 Jun 2020 14:37:19 +0100
