=== debian/control ===
Source: enlighten
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
               python3-setuptools,
               dh-python,
               python3-blessed (>= 1.17.7) <!nocheck>,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-sphinxcontrib.spelling
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/enlighten
Vcs-Git: https://salsa.debian.org/med-team/enlighten.git
Homepage: https://github.com/Rockhopper-Technologies/enlighten
Rules-Requires-Root: no

Package: python3-enlighten
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-blessed
Description: console progress bar module for Python3
 Enlighten progress bar is a console progress bar module for Python3 which
 allows writing for stdout and stderr without any redirection.

Package: python3-enlighten-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Recommends: python3-enlighten
Description: console progress bar module for Python3 (documentation)
 Enlighten progress bar is a console progress bar module for Python3
 which allows writing for stdout and stderr without any redirection.
 .
 This package contains documentation.

Package: python3-enlighten-examples
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-enlighten
Description: console progress bar module for Python3 (examples)
 Enlighten progress bar is a console progress bar module for Python3
 which allows writing for stdout and stderr without any redirection.
 .
 This package contains example Python3 files meant to accommodate the python3-
 enlighten package.
