## enlighten 1.7.2

=== debian/changelog ===
enlighten (1.7.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove empty fields from upstream metadata

  [ Shayan Doust ]
  * New upstream version 1.7.2
  * Bump up standards version

 -- Shayan Doust <hello@shayandoust.me>  Wed, 30 Dec 2020 22:27:14 +0000

enlighten (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Shayan Doust <hello@shayandoust.me>  Thu, 03 Sep 2020 14:05:27 +0100
