=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sphinxcontrib.spelling
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/enlighten
 Vcs-Git: https://salsa.debian.org/med-team/enlighten.git
 Homepage: https://github.com/Rockhopper-Technologies/enlighten
