## enlighten 1.8.0

=== debian/changelog ===
enlighten (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Move package to Debian Python Team
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Build-Depends: python3-wheel, tox

 -- Andreas Tille <tille@debian.org>  Tue, 15 Feb 2022 20:13:52 +0100
