=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: enlighten
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Shayan Doust <hello@shayandoust.me>
 Section: science
 Priority: optional
@@ -10,10 +10,12 @@
                python3-blessed (>= 1.17.7) <!nocheck>,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-sphinxcontrib.spelling
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/enlighten
-Vcs-Git: https://salsa.debian.org/med-team/enlighten.git
+               python3-sphinxcontrib.spelling,
+               python3-wheel <!nocheck>,
+               tox <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/enlighten
+Vcs-Git: https://salsa.debian.org/python-team/packages/enlighten.git
 Homepage: https://github.com/Rockhopper-Technologies/enlighten
 Rules-Requires-Root: no
 
@@ -45,6 +47,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-enlighten
+Multi-Arch: foreign
 Description: console progress bar module for Python3 (examples)
  Enlighten progress bar is a console progress bar module for Python3
  which allows writing for stdout and stderr without any redirection.
