=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml doc/ build/html # HTML generator
	PYTHONPATH=. python3 -m sphinx -N -bman doc/ build/man # Manpage generator

override_dh_installman:
	dh_installman -p python3-enlighten build/man/*.1
