## enlighten 1.11.1

=== debian/changelog ===
enlighten (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: python3-prefixed

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2023 18:16:13 +0100
