## enlighten 1.11.2

=== debian/changelog ===
enlighten (1.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1031460

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 07:56:11 +0100
