=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                python3-setuptools,
                dh-python,
                python3-blessed (>= 1.17.7) <!nocheck>,
+               python3-prefixed,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sphinxcontrib.spelling,
                python3-wheel <!nocheck>,
                tox <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/enlighten
 Vcs-Git: https://salsa.debian.org/python-team/packages/enlighten.git
 Homepage: https://github.com/Rockhopper-Technologies/enlighten
@@ -35,6 +36,7 @@
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
 Recommends: python3-enlighten
+Multi-Arch: foreign
 Description: console progress bar module for Python3 (documentation)
  Enlighten progress bar is a console progress bar module for Python3
  which allows writing for stdout and stderr without any redirection.
